export const authenticated = (state) => {
  return state.authenticated
}

export const user = (state) => {
  return state.user
}

export const getLoaderStatus = (state) => {
  return state.loader;
}

export const getPermissions = (state) => {
  return state.permissions;
}

export const getModalShowStatus = (state) => {
    return state.isModalShow;
}
export const getUserFormData = (state) => {
    return state.userFormData;
}
